<html>
  <head>
    <title>Base de datos</title>
    <script src="https://cdn.neo4jlabs.com/neovis.js/v1.5.0/neovis.js"></script>
  </head>
  <script>
    function draw() {
      var config = {
        //Sirve para conectarse a neo4j y para darle estilo al grafo
        container_id: "viz",
        server_url: "bolt://3.230.147.153:7687",
        server_user: "neo4j",
        server_password: "blast-restaurants-encounters",
        labels: {},
        relationships: {},
        initial_cypher: "MATCH (n) RETURN n LIMIT 25",
      };
      var viz = new NeoVis.default(config);
      viz.render();
    }
  </script>
  <body onload="draw()">
    <h1>Base de Datos de Música:</h1>
    <div></div>
  </body>
</html>
